version: 0.3.12
files:
  - url: blame-win-x64.exe
    sha512: FwrUvyHptnVw/NTW4/Euvs9fqSvJklJCFPIIxFc0g2hp0nmOvndqvk9CqrnDpgxImoKoTmqUbhyDpjxCp+EJ3A==
    size: 225284621
path: blame-win-x64.exe
sha512: FwrUvyHptnVw/NTW4/Euvs9fqSvJklJCFPIIxFc0g2hp0nmOvndqvk9CqrnDpgxImoKoTmqUbhyDpjxCp+EJ3A==
releaseDate: '2026-06-22T15:44:07.203Z'
